@font-face {
    font-family: 'RopaSansProBold';
    src: url('../fonts/RopaSansProBold.eot');
    src: url('../fonts/RopaSansProBold.eot') format('embedded-opentype'),
         url('../fonts/RopaSansProBold.woff2') format('woff2'),
         url('../fonts/RopaSansProBold.woff') format('woff'),
         url('../fonts/RopaSansProBold.ttf') format('truetype'),
         url('../fonts/RopaSansProBold.svg#RopaSansProBold') format('svg');
}

@font-face {
    font-family: 'RopaSansProBlack';
	src: url('../fonts/ropasanspro-black-webfont.eot');
    src: url('../fonts/ropasanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ropasanspro-black-webfont.woff2') format('woff2'),
         url('../fonts/ropasanspro-black-webfont.woff') format('woff'),
         url('../fonts/ropasanspro-black-webfont.ttf') format('truetype'),
         url('../fonts/ropasanspro-black-webfont.svg#ropa_sans_problack') format('svg');
}

@font-face {
    font-family: 'AllerDisplay';
    src: url('../fonts/AllerDisplay.eot');
    src: url('../fonts/AllerDisplay.eot') format('embedded-opentype'),
         url('../fonts/AllerDisplay.woff2') format('woff2'),
         url('../fonts/AllerDisplay.woff') format('woff'),
         url('../fonts/AllerDisplay.ttf') format('truetype'),
         url('../fonts/AllerDisplay.svg#AllerDisplay') format('svg');
}

@font-face {
    font-family: 'FuturaTOTBoldCond_0';
    src: url('../fonts/FuturaTOTBoldCond_0.eot');
    src: url('../fonts/FuturaTOTBoldCond_0.eot') format('embedded-opentype'),
         url('../fonts/FuturaTOTBoldCond_0.woff2') format('woff2'),
         url('../fonts/FuturaTOTBoldCond_0.woff') format('woff'),
         url('../fonts/FuturaTOTBoldCond_0.ttf') format('truetype'),
         url('../fonts/FuturaTOTBoldCond_0.svg#FuturaTOTBoldCond_0') format('svg');
}

.card_mb {
    position: absolute;
    z-index: 2000;
    width: 50% !important;
    top: -13%;
    right: -7%;
}

.main-pic .card_mb {
    position: absolute;
    z-index: 2000;
    width: 50%;
    top: -20%;
    right: -7%;
}


.price-item-top {
    position: absolute;
    left: 50%;
    margin-left: -65px;
    top: -35px;
}

.food-2016-wrapper {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.price-item.food-2016 {
    position: relative;
    float: left;
    width: 120px;
    height: 95px;
    right: auto;
    bottom: auto; 
    margin-top: 25px;   
}

.price-item.food-2016 .price-item-bg {
    left: 0;
}

.price-item.food-2016 .price-wrapper .pln {
    font: 1em/0.79 'FuturaTOTBoldCond_0',sans-serif;
    margin-right: 1px;
}

.price-item.food-2016 .price-wrapper .gr {
    font: 0.55em/0.9 'FuturaTOTBoldCond_0',sans-serif;
}

.price-item.food-2016 .wrapper {
    width: 100%;
    height: 100%;
    border-radius: 0;
    overflow: visible;
}

.price-item.food-2016 .price {
    color: #fff200;
    background: none;
    font: 4.5em/1 'FuturaTOTBoldCond_0',sans-serif;
    border-radius: 0;
    background: none;
    height: auto;
    position:static;
    width: auto;
}

.price-item.food-2016 .price-wrapper {
    margin: 0 auto 0;
    padding-top: 3px;
} 

.slot .price-item.food-2016 .price-wrapper {
    padding-top: 2px;
}

.price-item.food-2016 .price .amount {
    max-width: 75px;
    font-family: 'RopaSansProBold',sans-serif;
    font-weight: normal;
    margin-top: 2px;
    font-size: 0.15em;
}

.price-item.food-2016 .product-promo-text {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 11px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-family: 'AllerDisplay';
    font-size: 0.75em;
    line-height: 1.3;
}

.price-item.food-2016 .product-promo-tip-yellow {
    position: absolute;
    left: 5px;
    right: 3px;
    bottom: 100%;
    padding: 5px;
    color: #000;
    background: #fff200;
    text-align: center;
    font-family: 'FuturaTOTBoldCond_0',sans-serif;
    font-size: 13px;
    line-height: 1;
}

.price-item.food-2016 .product-promo-text .textWidthFitted {
    display: block !important;
}

.price-item.food-2016 .price-old {
    display: block;
    position: relative;
    font-size: 0.17em;
    background: #fff;
    color: #000;
    padding: 1px 3px; 
    margin-left: 3px;   
}

.price-item.food-2016 .price-old img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.price-item.food-2016 .with-old-price .price-wrapper .gr {
    font-size: 0.43em;
    line-height: 0.8;
    margin-top: 3px;
}

.main-pic .price-item.food-2016 .product-promo-text {
    line-height: 1.3;
    font-size: 0.9em;
    bottom: 14px;
}

.main-pic .price-item.food-2016 .product-promo-tip-yellow {
    left: 7px;
    right: 4px;
    padding: 10px 10px 8px;
    font-size: 15px;    
}

.main-pic .food-2016-wrapper {
    right: 45px;
}

.main-pic .price-item.food-2016 {
    width: 150px;
    height: 119px;
    margin-top: 21px;
}

.main-pic .price-item.food-2016 .price {
    font-size: 5.8em;
}

.main-pic .price-item.food-2016 .price-wrapper {
    
} 

.main-pic .price-item.food-2016 .price .amount {
    max-width: 95px;
}

.price-item.food-2016 .price.price-long .price-wrapper {
    margin-top: 5%;
}

.price-item.food-2016 .price.price-long {
    font-size: 3.3em;
}

.price-item.food-2016 .price.price-long .amount {
    font-size: 10px;
}

.main-pic .price-item.food-2016 .price.price-long {
    font-size: 4em;
}

.price-item.food-2016.price-multi {
    width: 130px;
    height: 120px;
    margin-bottom: 25px;
    margin-top: 0px;    
}

.price-item.food-2016.price-multi .price-wrapper {
    margin: 40% 0px 0px 12px;
}

.price-item.food-2016.price-multi .price {
    font-size: 4em;
}

.price-item.food-2016.price-multi .price.multi-price {
    font-size: 3.3em;
    position: absolute;
    top: 3px;
    left: 40px;
    width: 80px;
}

.price-item.food-2016.price-multi .price.multi-price .amount {
    font-size: 0.18em;
}

.price-item.food-2016.price-multi .price.multi-price .price-wrapper {
    margin-top: 0px;
}

.price-item.food-2016.price-multi .price .amount {
    font-size: 0.14em;
    margin-top: 0px;
}

.price-item.food-2016.price-multi .product-promo-text {
    bottom: auto;
    top: 7px;
    line-height: 1.1;
    padding: 0 20px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
}

.price-item.food-2016.price-multi .product-promo-tip {
    position: absolute;
    right: 10px;
    top: 45%;
    width: 45px;
    color: #fff200;
    text-align: center;
    font-family: 'FuturaTOTBoldCond_0',sans-serif;
    font-size: 0.75em;
    line-height: 1;
}

.price-item.food-2016.price-multi .product-saving-text {
    position: absolute;
    width: 100%;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    right: 0px;
    bottom: -25px;
    color: #000;
    text-align: center;
    font-family: 'FuturaTOTBoldCond_0',sans-serif;
    font-size: 12px;
    line-height: 0.9;
    text-transform: uppercase;
    background: url(../../img/price-templates/food-2021-bottom.png) no-repeat left top;
    background-size: 100% 100%;
    box-sizing: border-box;
}

.price-item.food-2016.price-multi .product-saving-text span {
    display: block;
    margin-top: -6px;
    color: #1d1d1b;
    font-size: 16px;
    transform: rotate(-3deg);
}

.price-item.food-2016.price-multi .product-saving-text span.vertical {
    display: block;
    margin-top: 5px;
    color: #000;
    font-size: 14px;
}

.price-item.food-2016.price-multi .product-just-text {
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    padding-top: 7px;
    right: 0px;
    bottom: -27px;
    color: #000;
    text-align: center;
    font-family: 'FuturaTOTBoldCond_0',sans-serif;
    font-size: 10px;
    line-height: 1;
    text-transform: uppercase;
    background: #ffed00;
    border-radius: 50%;
    box-sizing: border-box;
}

.price-item.food-2016.price-multi .product-just-text span {
    display: block;
    line-height: 1;
}

.price-item.food-2016.price-multi .product-just-text span.big-font {
    font-size: 16px;
}

.price-item.food-2016.price-multi .product-just-text span.small-font {
    font-size: 9px;
}

.price-item.food-2016.price-multi.price-long {
    width: 145px;
}

.price-item.food-2016.price-multi.price-long .price-wrapper {
    margin-top: 37%; 
    margin-left: 13px;
}

.price-item.food-2016.price-multi.price-long .price {
    font-size: 3.3em;
}

.main-pic .price-item.food-2016.price-multi {
    width: 152px;
    height: 140px;
    margin-top: 0px;
}

.main-pic .price-item.food-2016.price-multi.price-long {
    width: 169px;
}

.main-pic .price-item.food-2016.price-multi .price {
    font-size: 5em;
}

.main-pic .price-item.food-2016.price-multi.price-long .price {
    font-size: 4.3em;
}

.main-pic .price-item.food-2016.price-multi .price.multi-price {
    font-size: 3.6em;
    top: 7px;
    left: 50px;
    width: 100px;
}

.main-pic .price-item.food-2016.price-multi .product-promo-text {
    top: 10px;
    height: 40px;
    font-size: 14px;
}

.main-pic .price-item.food-2016.price-multi .product-promo-tip {
    font-size: 0.85em;
    width: 50px;
    right: 12px;
}

.main-pic .price-item.food-2016.price-multi .product-saving-text {
    bottom: -35px;
    height: 49px;
    width: 100%;
}

.main-pic .price-item.food-2016.price-multi .product-saving-text span.vertical {
    font-size: 16px;
}


.main-pic .price-item.food-2016.price-multi .product-just-text {
    width: 55px;
    height: 55px;
    padding-top: 7px;
    bottom: -27px;
    font-size: 11px;
    line-height: 0.9;
}

.main-pic .price-item.food-2016.price-multi .product-just-text span.big-font {
    font-size: 18px;
}

.main-pic .price-item.food-2016.price-multi .product-just-text span.small-font {
    font-size: 10px;
}

.price-item.food-2016.price-multi.price-multi-big {
    width: 120px;
    height: 154px;    
}

.main-pic .price-item.food-2016.price-multi.price-multi-big {
    width: 150px;
    height: 193px;
}

.price-item.food-2016.price-multi.price-multi-big .product-promo-text {
    bottom: 66px;
}

.main-pic .price-item.food-2016.price-multi.price-multi-big .product-promo-text {
    bottom: 86px;
    line-height: 1.1;
}

.price-item.food-2016.price-multi.price-multi-big .price-wrapper {
    margin-top: 74%;
}

/*.price-item.food-2016.price-long .price-wrapper .pln {
    font-size: 0.65em;
}*/

.price-item.food-2016.price-long .price-old {
    position: absolute;
    top: 105%;
    left: -64px;
}

@media (max-width: 659px) {
    .main-pic .food-2016-wrapper {
        position: relative !important;
        display: table;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        bottom: auto !important;
        margin: 20px auto;
        overflow: hidden;
    }
}